Subject: Re: GIT 0.99.9

From: A Large Angry SCM <[email-masked]>
Date: Sat, 29 Oct 2005 20:16:08 -0700

Junio C Hamano wrote:
> GIT 0.99.9 is found at usual places.
> 
> As I said in the 0.99.8 announcement, git already does
> everything I want it to do, and from here on I'd like to see us
> concentrate on fixes (both correctness and performance) until we
> hit 1.0 which should happen shortly.
> 
> Many thanks to everybody who contributed the comments, extra set
> of eyeballs, and code.
> 
> 
> Done in 0.99.9
> ==============
[Lots of text deleted]

It's nice to see the TODO list get shorter for a change! Especially 
since the removed TODO items are not on the HAVEDONE list.

So, with 0.99.9 being the (non) "scary" release of Git, are you 
targeting the Git 1.0 to be the (non) "turkey" release or the "fruit 
cake" release? ;-)